{% extends "main/nav.html" %}
{% load static %}

{% block content %}
    <body>
        <h2 class="txt">Le Familia</h2>
        <img class="img1" src="{% static 'css/img/fullteam.jpeg' %}">
        <h2 class="txt">Kindergarten</h2>
        <img class="img1" src="{% static 'css/img/playgroup.jpeg' %}">
        <h2 class="txt">Elementary School</h2>
        <div class="row2">
            <div class="column2">
              <img src="{% static 'css/img/sd.jpeg' %}" alt="Foto SD" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/kls6.jpeg' %}" alt="Kelas 6" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/kls5.jpeg' %}" alt="kelas 5" style="width:100%">
            </div>
          </div>
          <h2 class="txt">Middle School</h2>
          <div class="row2">
            <div class="column2">
              <img src="{% static 'css/img/bpr.jpg' %}" alt="Foto SMP" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/kls9.jpeg' %}" alt="Kelas 6" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/gbw.jpg' %}" alt="kelas 5" style="width:100%">
            </div>
          </div>
          <h2 class="txt">High School</h2>
          <div class="row2">
            <div class="column2">
              <img src="{% static 'css/img/BP17.jpg' %}" alt="Foto SMA" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/kls11.jpg' %}" alt="Foto SMA" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/yearbook.jpg' %}" alt="Foto SMA" style="width:100%">
            </div>
          </div>
          <h2 class="txt">Coolyeah</h2>
          <div class="row2">
            <div class="column2">
              <img src="{% static 'css/img/makabon19.jpg' %}" alt="Foto kuliah" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/sospro.jpeg' %}" alt="Foto kuliah" style="width:100%">
            </div>
            <div class="column2">
              <img src="{% static 'css/img/makabonn19.jpg' %}" alt="Foto kuliah" style="width:100%">
            </div>
          </div>
    </body>
{% endblock %}